Bug 1416215 - No mouse pointer and erratic keyboard
Summary: No mouse pointer and erratic keyboard
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 21:46 UTC by joel
Modified: 2017-12-12 10:46 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:46:27 UTC
Type: Bug


Attachments (Terms of Use)

Description joel 2017-01-24 21:46:29 UTC
Description of problem: HP DL380 Gen9 booted from USB3 live media has no *visible* mouse pointer and erratic keyboard operation.


Version-Release number of selected component (if applicable):
25

How reproducible:
Boot from live USB

Steps to Reproduce:
1. Download & create live USB media via LiveUSB creator
2. Boot from USB 3.0 port (only 2 USB ports on this server)
3. Try to use mouse or keyboard

Actual results:
Mouse is somewhat functional but pointer is not visible
Keyboard is too erratic to install Fedora

Expected results:
Working mouse & keyboard

Additional info:
Mouse & keyboard work fine in Fedora 24

Comment 1 joel 2017-01-24 22:48:17 UTC
Update - gnome-shell using lots of CPU time
Disabled Wayland, rebooted and now everything seems fine.  Mouse works, CPU normal.
(In reply to joel from comment #0)
> Description of problem: HP DL380 Gen9 booted from USB3 live media has no
> *visible* mouse pointer and erratic keyboard operation.
> 
> 
> Version-Release number of selected component (if applicable):
> 25
> 
> How reproducible:
> Boot from live USB
> 
> Steps to Reproduce:
> 1. Download & create live USB media via LiveUSB creator
> 2. Boot from USB 3.0 port (only 2 USB ports on this server)
> 3. Try to use mouse or keyboard
> 
> Actual results:
> Mouse is somewhat functional but pointer is not visible
> Keyboard is too erratic to install Fedora
> 
> Expected results:
> Working mouse & keyboard
> 
> Additional info:
> Mouse & keyboard work fine in Fedora 24

Comment 2 Fedora End Of Life 2017-11-16 18:40:12 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:46:27 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.